Fakesync rox 2.10-1.1 (universe) from Debian unstable (main)

Bug #599095 reported by Felix Geyer on 2010-06-27
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
rox (Ubuntu)
Undecided
Unassigned

Bug Description

Please fakesync rox 2.10-1.1 (universe) from Debian unstable (main)

Changelog entries since current maverick version 1:2.5-1build1:

rox (2.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop (unused) build-dep on libxtrap-dev, which is going to be removed.
    (Closes: #559698)

 -- Stefano Zacchiroli <email address hidden> Sat, 23 Jan 2010 23:40:35 +0100

rox (2.10-1) unstable; urgency=low

  [ Tony Houghton ]
  * New upstream release.

  [ Francesco Paolo Lovergine ]
  * Added Vcs-* field for common git repository.

 -- Francesco Paolo Lovergine <email address hidden> Sat, 01 Aug 2009 16:50:58 +0200

rox (2.9-2) unstable; urgency=low

  * Now applying nostrip.dpatch for true :-(

 -- Francesco Paolo Lovergine <email address hidden> Fri, 10 Jul 2009 17:05:14 +0200

rox (2.9-1) unstable; urgency=low

  * New upstream release: patchset not changed.
    (closes: #535602, #536396)
  * Debhelper level set to 7.
  * Menu section set to Applications/File Management which seems more appropriate.
  * Policy bumped to 3.8.2
  * Removed obsolete x-dev dependency.
    (closes: #515521)
  * The manual.sh script is not bash dependent, fixed sheebang line.
  * Added nostrip.dpatch to remove upstream auto-stripping of rox binary.
    (closes: #437924)
  * Added a simple debopts management in debian/rules.

 -- Francesco Paolo Lovergine <email address hidden> Thu, 09 Jul 2009 18:57:49 +0200

rox (2.8-1) unstable; urgency=low

  * New upstream release.
  * Fixed locale support in global.dpatch.
    (closes: #483530)

 -- Francesco Paolo Lovergine <email address hidden> Wed, 24 Sep 2008 20:17:04 +0200

rox (2.7.1-1) unstable; urgency=low

  * New upstream release.
    (closes: #417240, #325332)
  * Policy bumped to 3.7.3 (no changes).
  * Patchset revised.
  * Added libglade2-dev build-dep.
  * Added zeroinstall-injector recommendation.
    (closes: #443079)
  * Debhelper level bumped to 5.
  * Added Homepage field in debian/control.
  * Changed maintainer address back to my address, because ROX team is inactive.
  * Menu section moved to Applications as in current policy.
  * Removed obsolete debhelper compatibilty declaration in debian/rules.
  * debian/scripts/locale.sh changed to use current ROX locale structure.

 -- Francesco Paolo Lovergine <email address hidden> Sat, 17 May 2008 12:33:46 +0200

Felix Geyer (debfx) wrote :

rox (1:2.10-1.1build1) maverick; urgency=low

  * Fakesync from Debian unstable, no Ubuntu changes. Readd epoch.

 -- Felix Geyer <email address hidden> Sun, 27 Jun 2010 20:03:47 +0200

Changed in rox (Ubuntu):
assignee: nobody → Stefano Rivera (stefanor)
status: New → In Progress
Stefano Rivera (stefanor) wrote :

Changed to use the fakesync suffix instead of build. Merged previous ubuntu history into changelog. Updated maintainer.

Changed in rox (Ubuntu):
assignee: Stefano Rivera (stefanor) → nobody
status: In Progress → Fix Committed
Changed in rox (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers